[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Phpgroupware-tracker] [patch #3518] xslt –support for php5

From: Dave Hall
Subject: [Phpgroupware-tracker] [patch #3518] xslt –support for php5
Date: Thu, 30 Dec 2004 06:07:53 -0500
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041128 Firefox/1.0 (Debian package 1.0-4)

This mail is an automated notification from the patch tracker
 of the project: phpGroupWare.

[patch #3518] Latest Modifications:

Changes by: 
                Dave Hall <address@hidden>
                Thu 12/30/2004 at 10:55 (Australia/Melbourne)

            What     | Removed                   | Added
              Status | Open                      | Closed

------------------ Additional Follow-up Comments ----------------------------
now also copied to HEAD

[patch #3518] Full Item Snapshot:

URL: <>
Project: phpGroupWare
Submitted by: Sigurd Nes
On: Sat 11/13/2004 at 23:35

Category:  API -  phpGWapi
Priority:  5 - Normal
Resolution:  Applied
Privacy:  Public
Assigned to:  skwashd
Originator Email:  
Status:  Closed

Summary:  xslt –support for php5

Original Submission:  I have made a pacth for enabling xslt –support for php5 
for proposed-0_9_18-branch.

There is a bug that makes  the xsl-template choke on entities although they are 
defined in the stylesheet.

<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE xsl:stylesheet [
<!ENTITY nl "&#10;">
<!ENTITY nbsp "&#160;">

My solution is that I removed this the entity &nbsp; from msgbox.xsl

Follow-up Comments

Date: Thu 12/30/2004 at 10:55       By: Dave Hall <skwashd>
now also copied to HEAD

Date: Thu 12/30/2004 at 05:09       By: Dave Hall <skwashd>
added to propsed-18

File Attachments

Date: Sat 11/13/2004 at 23:35  Name: patchfile1.diff  Size: 4.19KB   By: 
xslt –support for php5;item_file_id=3876

For detailed info, follow this link:

  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]